> ## Documentation Index
> Fetch the complete documentation index at: https://devliz.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Search TV

> This endpoint allows you to search for TV shows by their original, translated, and known-as names.



## OpenAPI

````yaml api-reference/TMDB-OAS.yaml get /search/tv
openapi: 3.0.3
info:
  title: TMDB API DOCS
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.themoviedb.org/3
  - url: https://api.themoviedb.org
security:
  - bearerAuth: []
tags:
  - name: Authentication
    description: >-
      This section contains endpoints that let you create authentication
      sessions for TMDB Guests and User accounts.
  - name: Account
    description: >-
      This section contains endpoints that let you access and sync with TMDB
      user account information.
  - name: Certifications
    description: >-
      This section contains endpoints that provide an up-to-date list of the
      officially supported movies and TV show certifications on TMDB.
  - name: Changes
    description: >-
      This section contains endpoints that let you fetch the list of Movie IDs,
      People IDs, and TV show IDs that have been changed in the past 24 hours.
  - name: Collections
    description: >-
      This collection contains endpoints that let you fetch movie collection
      details.
  - name: Discover
    description: >-
      This section contains endpoints that let you search for movies and TV
      shows, using sorts and filters.
  - name: Configuration
    description: This section contains endpoints that let you query the API configuration.
  - name: Movies
    description: >-
      This section contains endpoints that let you fetch information about the
      movie resource.
  - name: Companies
    description: >-
      This section contains endpoints that fetch information about a movie
      production company.
  - name: Credits
    description: This section contains endpoint for credit details.
  - name: Find
    description: This section contains endpoints that let you find movie or TV data.
  - name: Genres
    description: This section contain endpoints that let you get movie and TV genres.
  - name: Search
    description: This section contains endpoints that let you search through TMDB
  - name: Keywords
    description: This section contains endpoints for keyword information in TMDB
  - name: Movie Lists
    description: >-
      This section contains endpoints that let you fetch information about list
      of movies on TMDB
  - name: Networks
    description: >-
      This section contains endpoints that let you get information about the
      streaming networks.
  - name: People Lists
    description: This section contains endpoints of list of people.
  - name: People
    description: >-
      This section contains endpoints that let you get information about a
      person.
  - name: Reviews
    description: This section contains endpoints for movie or TV reviews.
  - name: Trending
    description: This section contains endpoints for trending movies, TV shows, and people.
  - name: TV Series List
    description: This section contains endpoints for listing TV series.
  - name: TV Series
    description: >-
      This section contains endpoints that let you get information for a TV
      series by ID
  - name: TV Seasons
    description: This section contains endpoints for TV show seasons.
  - name: TV Episodes
    description: >-
      This section contains endpoints that let you query information about a TV
      episode.
  - name: TV Episode groups
    description: This section contains endpoints for TV Episode information
  - name: Watch providers
    description: >-
      This section contains endpoints that let you get information about watch
      providers.
paths:
  /search/tv:
    get:
      tags:
        - Search
      summary: Search TV
      description: >-
        This endpoint allows you to search for TV shows by their original,
        translated, and known-as names.
      operationId: searchTv
      parameters:
        - name: first_air_date_year
          in: query
          schema:
            type: string
            example: int32
          description: 'Search only the first air date. Valid values are: 1000..9999'
        - name: include_adult
          in: query
          schema:
            type: string
            example: 'false'
          description: defaults to false
        - name: language
          in: query
          schema:
            type: string
            example: en-US
          description: defaults to en-US
        - name: page
          in: query
          schema:
            type: string
            example: '1'
          description: defaults to 1
        - name: year
          in: query
          schema:
            type: string
            example: int32
          description: >-
            Search the first air date and all episode air dates. Valid values
            are: 1000..9999
        - name: query
          in: query
          schema:
            type: string
            example: breaking
      responses:
        '200':
          description: Search TV
          headers:
            Alt-Svc:
              schema:
                type: string
                example: h3=":443"; ma=86400
            Cache-Control:
              schema:
                type: string
                example: public, max-age=25918
            Connection:
              schema:
                type: string
                example: keep-alive
            Content-Encoding:
              schema:
                type: string
                example: gzip
            Date:
              schema:
                type: string
                example: Wed, 25 Dec 2024 21:58:39 GMT
            ETag:
              schema:
                type: string
                example: W/"cc04c00f17d17e2c9d67da46c2778c1f"
            Server:
              schema:
                type: string
                example: openresty
            Transfer-Encoding:
              schema:
                type: string
                example: chunked
            Vary:
              schema:
                type: string
                example: Origin
            Via:
              schema:
                type: string
                example: >-
                  1.1 de2ed3c94563fee614f35f9bc3f52d1c.cloudfront.net
                  (CloudFront)
            X-Amz-Cf-Id:
              schema:
                type: string
                example: 4bCH-XVr4qzYZ2Slj6YH61Vel6yCZmOt1MPeyMxq59L_SI8hwQsmuw==
            X-Amz-Cf-Pop:
              schema:
                type: string
                example: IAD89-C3
            X-Cache:
              schema:
                type: string
                example: Miss from cloudfront
            x-memc:
              schema:
                type: string
                example: HIT
            x-memc-age:
              schema:
                type: string
                example: '1250'
            x-memc-expires:
              schema:
                type: string
                example: '25918'
            x-memc-key:
              schema:
                type: string
                example: 78f189ddb5f597680aabfb9c05309244
          content:
            application/json:
              schema:
                type: object
                properties:
                  page:
                    type: number
                    example: 1
                  results:
                    type: array
                    items:
                      type: object
                      properties:
                        adult:
                          type: boolean
                          example: false
                        backdrop_path:
                          type: string
                          nullable: true
                          example: /alb2BU2BeBZv5dgHhuzV9ZGakfZ.jpg
                        first_air_date:
                          type: string
                          example: '2008-01-20'
                        genre_ids:
                          type: array
                          items:
                            type: number
                            example: 18
                          example:
                            - 18
                            - 80
                        id:
                          type: number
                          example: 1396
                        name:
                          type: string
                          example: Breaking Bad
                        origin_country:
                          type: array
                          items:
                            type: string
                            example: US
                          example:
                            - US
                        original_language:
                          type: string
                          example: en
                        original_name:
                          type: string
                          example: Breaking Bad
                        overview:
                          type: string
                          example: >-
                            Walter White, a New Mexico chemistry teacher, is
                            diagnosed with Stage III cancer and given a
                            prognosis of only two years left to live. He becomes
                            filled with a sense of fearlessness and an
                            unrelenting desire to secure his family's financial
                            future at any cost as he enters the dangerous world
                            of drugs and crime.
                        popularity:
                          type: number
                          example: 683.584
                        poster_path:
                          type: string
                          nullable: true
                          example: /ineLOBPG8AZsluYwnkMpHRyu7L.jpg
                        vote_average:
                          type: number
                          example: 8.918
                        vote_count:
                          type: number
                          example: 14681
                    example:
                      - adult: false
                        backdrop_path: /alb2BU2BeBZv5dgHhuzV9ZGakfZ.jpg
                        first_air_date: '2008-01-20'
                        genre_ids:
                          - 18
                          - 80
                        id: 1396
                        name: Breaking Bad
                        origin_country:
                          - US
                        original_language: en
                        original_name: Breaking Bad
                        overview: >-
                          Walter White, a New Mexico chemistry teacher, is
                          diagnosed with Stage III cancer and given a prognosis
                          of only two years left to live. He becomes filled with
                          a sense of fearlessness and an unrelenting desire to
                          secure his family's financial future at any cost as he
                          enters the dangerous world of drugs and crime.
                        popularity: 683.584
                        poster_path: /ineLOBPG8AZsluYwnkMpHRyu7L.jpg
                        vote_average: 8.918
                        vote_count: 14681
                      - adult: false
                        backdrop_path: null
                        first_air_date: '1963-09-16'
                        genre_ids:
                          - 18
                        id: 16377
                        name: Breaking Point
                        origin_country:
                          - US
                        original_language: en
                        original_name: Breaking Point
                        overview: >-
                          Breaking Point is an American medical drama that aired
                          on ABC from September 16, 1963, to April 27, 1964,
                          continuing in rebroadcasts until September 7. The
                          series, which was a spinoff of Ben Casey, stars Paul
                          Richards and Eduard Franz. The series was created by
                          Meta Rosenberg.
                        popularity: 20.618
                        poster_path: /zgb5jQ6wOreapkVXSdAH5hDmVd1.jpg
                        vote_average: 7.3
                        vote_count: 3
                      - adult: false
                        backdrop_path: /jCWMWclOVImgkpZgryFd6AvYIu5.jpg
                        first_air_date: '2017-01-07'
                        genre_ids:
                          - 16
                          - 10759
                          - 10765
                        id: 79481
                        name: Fights Break Sphere
                        origin_country:
                          - CN
                        original_language: zh
                        original_name: 斗破苍穹
                        overview: >-
                          In a land where no magic is present. A land where the
                          strong make the rules and weak have to obey. A land
                          filled with alluring treasures and beauty, yet also
                          filled with unforeseen danger. Three years ago, Xiao
                          Yan, who had shown talents none had seen in decades,
                          suddenly lost everything. His powers, his reputation,
                          and his promise to his mother. What sorcery has caused
                          him to lose all of his powers? And why has his fiancee
                          suddenly shown up?
                        popularity: 112.078
                        poster_path: /a9bJPlezCXF6u0siDxf7cZaSXaJ.jpg
                        vote_average: 8.7
                        vote_count: 40
                      - adult: false
                        backdrop_path: /e1OGESutD3wBRoHw3I280v6L5Ux.jpg
                        first_air_date: '2021-09-23'
                        genre_ids:
                          - 80
                        id: 132158
                        name: Bangkok Breaking
                        origin_country:
                          - TH
                        original_language: th
                        original_name: มหานครเมืองลวง
                        overview: >-
                          The six-episode series is centered around the wild
                          world of Bangkok's road rescue services and Wanchai
                          who is newly arrived in Bangkok and must unravel a
                          city-wide conspiracy alongside a young, upstart
                          journalist.
                        popularity: 23.103
                        poster_path: /nAru8tj4RXbLzDL3r89QoVyP6FY.jpg
                        vote_average: 6.7
                        vote_count: 59
                      - adult: false
                        backdrop_path: /sl8FhpVscgEapVs2KFivtIqxv0X.jpg
                        first_air_date: '2021-11-12'
                        genre_ids:
                          - 18
                        id: 129887
                        name: Now, We Are Breaking Up
                        origin_country:
                          - KR
                        original_language: ko
                        original_name: 지금, 헤어지는 중입니다
                        overview: >-
                          Will tell stories of emotional love and breakups. Ha
                          Young-eun, a manager of the design team at a fashion
                          label who is a trendy and intelligent realist. Yoon
                          Jae-guk, a wealthy and popular freelancer photographer
                          who also has the brains and looks. Hwang Chi-sook is a
                          director of the fashion label’s design team who
                          attended high school with Ha Young-eun and Seok
                          Do-hoon is a skilled PR company CEO.
                        popularity: 26.423
                        poster_path: /dUn67I9Pzpb2XNz6HxSCa26T0rD.jpg
                        vote_average: 5.986
                        vote_count: 35
                      - adult: false
                        backdrop_path: /uvg18tl6b8PU4YUiQ7F9EczmzPC.jpg
                        first_air_date: '2018-07-07'
                        genre_ids:
                          - 35
                        id: 203942
                        name: 'Breaking News: No Laugh Newsroom'
                        origin_country:
                          - US
                        original_language: en
                        original_name: 'Breaking News: No Laugh Newsroom'
                        overview: >-
                          In this newsroom, breaking means losing. Our reporters
                          don't know what's about to be on the teleprompter, and
                          every laugh is a point against them.
                        popularity: 82.909
                        poster_path: /upDguFeVhmMwGXeayxUwww6vzXQ.jpg
                        vote_average: 9.2
                        vote_count: 5
                      - adult: false
                        backdrop_path: null
                        first_air_date: '2016-11-20'
                        genre_ids:
                          - 18
                        id: 70991
                        name: After Breaking News Already
                        origin_country:
                          - SI
                        original_language: sl
                        original_name: Več po oglasih
                        overview: >-
                          It represents the dynamics of the events that lead to
                          the "great stories" to the media.
                        popularity: 1.764
                        poster_path: null
                        vote_average: 0
                        vote_count: 0
                      - adult: false
                        backdrop_path: /acZMb0W3IwdSCnMeqTGK9lc0OEG.jpg
                        first_air_date: '1991-05-13'
                        genre_ids:
                          - 18
                        id: 76701
                        name: The Breaking Point
                        origin_country:
                          - HK
                        original_language: cn
                        original_name: 今生無悔
                        overview: >-
                          In the early 90's Ching Long, a young rebellious man
                          who moved from Hong Kong to Taiwan against his
                          father's wishes, and his best friend Ko Tin Chun, who
                          is a successful young architect. Ching Long returns to
                          Hong Kong working manual labour jobs and also as a
                          stunt double. His family consists of his son, his
                          father, and younger sister. The story revolves around
                          Long and misunderstanding with his father as well as
                          his romantic relationships with a Vietnamese refugee
                          Chin Kiu and his sister's best friend, Sum Mun Yee.
                        popularity: 16.029
                        poster_path: /g3gdHJSLXghI3MKczGsbbv0mzUd.jpg
                        vote_average: 0
                        vote_count: 0
                      - adult: false
                        backdrop_path: null
                        first_air_date: '1980-11-29'
                        genre_ids:
                          - 18
                        id: 21394
                        name: Breaking Away
                        origin_country:
                          - US
                        original_language: en
                        original_name: Breaking Away
                        overview: >-
                          Breaking Away is a 1980 American comedy-drama
                          television series that was based on the 1979 film of
                          the same name. It was created by Steve Tesich, who
                          wrote the original film, and the film's director Peter
                          Yates served as Executive Producer.


                          As a prequel, the series was set during the year prior
                          to the events of the film. Shaun Cassidy took over the
                          role of Dave Stohler, a young man mad about bicycle
                          racing and all things Italian. Barbara Barrie, Jackie
                          Earle Haley and John Ashton reprised their roles from
                          the film. The television series was set in
                          Bloomington, Indiana, but was actually shot in Athens,
                          Georgia.


                          The show was caught up in the 1980 Screen Actors Guild
                          Strike and did not begin production until that fall.
                          While heavily promoted by ABC, it was overlooked by TV
                          audiences once it got on the air and suffered low
                          ratings. It was cancelled after eight episodes were
                          filmed, though only seven episodes aired during its
                          original run. ABC showed reruns of the show during the
                          summer of 1981, and it was also rerun by the Arts &
                          Entertainment cable channel during 1985–1987.
                        popularity: 7.09
                        poster_path: /2JRJVesVyy5PG0cxTaqfPFER5jv.jpg
                        vote_average: 6
                        vote_count: 2
                      - adult: false
                        backdrop_path: /jm9LT9NLvb9vLBjjueLf3WRq4s7.jpg
                        first_air_date: '2024-11-29'
                        genre_ids:
                          - 99
                          - 10768
                          - 10764
                          - 18
                        id: 277028
                        name: 'Breaking the bank : One trader, 50 billion'
                        origin_country:
                          - FR
                        original_language: fr
                        original_name: 'Kerviel : Un Trader, 50 Milliards'
                        overview: >-
                          On January 24, 2008, Société Générale, one of the
                          largest French banks, caused an earthquake by
                          announcing a loss of 4.9 billion euros, linked to
                          fraud by one of its traders, then unknown. From the
                          initial shock to the media-judicial saga that
                          followed, the series "Kerviel: a trader, 50 billion"
                          retraces in 4 episodes of 45 minutes the key events of
                          this story that has become a symbol of the excesses of
                          finance.
                        popularity: 12.262
                        poster_path: /vkY2rgC0XLS0Dhlvhx7MGZqSqpo.jpg
                        vote_average: 9
                        vote_count: 2
                      - adult: false
                        backdrop_path: /ksxxccr3pg60XILX2n7dzXPtDGN.jpg
                        first_air_date: '2024-09-12'
                        genre_ids:
                          - 99
                        id: 258154
                        name: 'Ángel Di María: Breaking Down the Wall'
                        origin_country:
                          - AR
                        original_language: es
                        original_name: 'Ángel Di María: Romper la pared'
                        overview: >-
                          From his humble origins to becoming champion of the
                          world, this documentary series recounts the life and
                          career of the iconic Argentinian soccer player.
                        popularity: 8.802
                        poster_path: /fH6EydLuyaXTdwGVp5RnjM7kwgz.jpg
                        vote_average: 8.2
                        vote_count: 18
                      - adult: false
                        backdrop_path: /znIHNPykXGbbZ3uVkX8m0t1i392.jpg
                        first_air_date: '2022-05-30'
                        genre_ids:
                          - 18
                        id: 203209
                        name: Break Shot
                        origin_country:
                          - PH
                        original_language: tl
                        original_name: Bolera
                        overview: >-
                          Joni, a promising street-smart pool-hustling girl, who
                          fights her way from the slums to get a shot at
                          becoming a pool champion in the male-dominated world
                          of billiards.


                          As Joni continues to bust balls on her way to the top,
                          her impending blindness that might ruin her dream of
                          becoming the first woman champion in a mixed-gender
                          billiards tournament is on the line.
                        popularity: 10.27
                        poster_path: /5Mb0l6aSaPUdxOdlP130WlVFBzO.jpg
                        vote_average: 0
                        vote_count: 0
                      - adult: false
                        backdrop_path: /6cTeAr5LONUt2rTqZNbHgWveBEF.jpg
                        first_air_date: '2020-12-16'
                        genre_ids:
                          - 99
                        id: 114404
                        name: 'BREAK IT ALL: The History of Rock in Latin America'
                        origin_country:
                          - AR
                        original_language: es
                        original_name: 'Rompan todo: La historia del rock en América Latina'
                        overview: >-
                          Soda Stereo, Café Tacvba, Aterciopelados and others
                          figure in this 50-year history of Latin American rock
                          through dictatorships, disasters and dissent.
                        popularity: 23.787
                        poster_path: /gFGKNC0szIkbfpUb1VRUwI4mPCj.jpg
                        vote_average: 7.606
                        vote_count: 71
                      - adult: false
                        backdrop_path: /16OnTsKLBnF7dDqQl0YIrWM6h5R.jpg
                        first_air_date: '2021-03-05'
                        genre_ids:
                          - 99
                        id: 120040
                        name: Nevenka, Breaking the Silence
                        origin_country:
                          - ES
                        original_language: es
                        original_name: Nevenka
                        overview: >-
                          The story of the first sexual harassment case in Spain
                          was a scandal. Nevenka Fernández, its protagonist,
                          discusses it in this documentary.
                        popularity: 6.027
                        poster_path: /eHv4urLFAgKGELH5xZoL0krLhTt.jpg
                        vote_average: 6.8
                        vote_count: 10
                      - adult: false
                        backdrop_path: /g0jrLzirUBJctRCxFTGlUfzGDEo.jpg
                        first_air_date: '2019-04-09'
                        genre_ids: []
                        id: 95946
                        name: Breaking Dawn
                        origin_country:
                          - CN
                        original_language: zh
                        original_name: 晨阳
                        overview: >-
                          A story that follows a team of cops as they crack
                          serial cases, fight the crusade against drugs and
                          bring down an international crime syndicate. Special
                          forces agent Guo Yang successfully lures the druglord
                          of Anguo into the country's borders to expedite his
                          capture. However, the shock from the death of Zhu Dui
                          causes him to retire from service. Two years later,
                          undercover cop Zhang Chen learns that a new druglord
                          has entered the country. Zhang Chen approaches Guo
                          Yang and they team up to in a fight against the
                          syndicate.
                        popularity: 2.191
                        poster_path: /h5eOLC1QZNL8jRMjm73thnUCA7d.jpg
                        vote_average: 8
                        vote_count: 1
                      - adult: false
                        backdrop_path: /kRdgtBXRruw61hbRTwtOuT0qA01.jpg
                        first_air_date: '2017-01-20'
                        genre_ids:
                          - 10767
                        id: 121975
                        name: Breakfast with Champions
                        origin_country:
                          - IN
                        original_language: en
                        original_name: Breakfast with Champions
                        overview: >-
                          Watch Gaurav Kapur as he chats with his champion
                          friends over breakfast. Casual, candid & breezy. A
                          show where you see the usual faces in unusual places.
                        popularity: 12.53
                        poster_path: /rG54dxB2gsmVZbBXwRy6xh7DcTh.jpg
                        vote_average: 7.5
                        vote_count: 2
                      - adult: false
                        backdrop_path: null
                        first_air_date: '2002-07-17'
                        genre_ids:
                          - 18
                        id: 10728
                        name: Breaking News
                        origin_country:
                          - US
                        original_language: en
                        original_name: Breaking News
                        overview: >-
                          Breaking News is an American drama television series
                          about the fictional Milwaukee-based 24-hour cable news
                          television network I-24, with the motto 'Around the
                          Clock, Around the World.' The series premiered July
                          17, 2002, on Bravo.
                        popularity: 33.796
                        poster_path: /9JA2qZcOeOIjczg6ESyLE1of4bT.jpg
                        vote_average: 5
                        vote_count: 1
                      - adult: false
                        backdrop_path: /pUpC160iPTBpiZ2ea8QWlOz3E1T.jpg
                        first_air_date: '1980-08-11'
                        genre_ids: []
                        id: 108003
                        name: Heart Break At Long Beach
                        origin_country:
                          - HK
                        original_language: cn
                        original_name: 浪濺長堤
                        overview: ''
                        popularity: 18.151
                        poster_path: /eBeByPHQUUGTvIjCLYrDTLZ0VMY.jpg
                        vote_average: 0
                        vote_count: 0
                      - adult: false
                        backdrop_path: /84CljTGUSIcbooV4va2jI1RYdnh.jpg
                        first_air_date: '2018-09-02'
                        genre_ids:
                          - 10765
                          - 10759
                        id: 81500
                        name: Fights Break Sphere
                        origin_country:
                          - CN
                        original_language: zh
                        original_name: 斗破苍穹
                        overview: >-
                          Xiao Yan is a genius child who suddenly loses all his
                          powers.


                          In a world governed by strength and power, Xiao Yan’s
                          lack of talent is an embarrassment to his family. At
                          the age of 15, Xiao Yan accidentally summons Yaochen
                          from his mother’s ring. With the elder’s help, Xiao
                          Yan’s skills improve by leaps and bounds.


                          After his entire family is assassinated, Xiao Yan
                          embarks on a journey to find his family’s killer and
                          return peace to the Jianghu (martial world).
                        popularity: 21.732
                        poster_path: /quF64x6cR0dk38v2Y2kTJKJWU1H.jpg
                        vote_average: 7.4
                        vote_count: 31
                      - adult: false
                        backdrop_path: /6B0nLz2soEP6U30XKkzJPcNqu3m.jpg
                        first_air_date: '2024-08-20'
                        genre_ids:
                          - 18
                        id: 261134
                        name: Dawn is Breaking
                        origin_country:
                          - CN
                        original_language: zh
                        original_name: 永夜长明
                        overview: >-
                          On her wedding day, Xie Wanyin witnesses Dongfang Zui,
                          the state preceptor, kill the Duke, making her his
                          next target. Instead of silencing her, he forces her
                          into marriage, leading to a battle of wits and courage
                          where she discovers unsettling connections to her past
                          and a conspiracy that binds their fates.
                        popularity: 6.304
                        poster_path: /yjWCrQ50oiCAy9ckeRJa88vxqpc.jpg
                        vote_average: 6
                        vote_count: 1
                  total_pages:
                    type: number
                    example: 7
                  total_results:
                    type: number
                    example: 137
              examples:
                Search TV:
                  value:
                    page: 1
                    results:
                      - adult: false
                        backdrop_path: /alb2BU2BeBZv5dgHhuzV9ZGakfZ.jpg
                        first_air_date: '2008-01-20'
                        genre_ids:
                          - 18
                          - 80
                        id: 1396
                        name: Breaking Bad
                        origin_country:
                          - US
                        original_language: en
                        original_name: Breaking Bad
                        overview: >-
                          Walter White, a New Mexico chemistry teacher, is
                          diagnosed with Stage III cancer and given a prognosis
                          of only two years left to live. He becomes filled with
                          a sense of fearlessness and an unrelenting desire to
                          secure his family's financial future at any cost as he
                          enters the dangerous world of drugs and crime.
                        popularity: 683.584
                        poster_path: /ineLOBPG8AZsluYwnkMpHRyu7L.jpg
                        vote_average: 8.918
                        vote_count: 14681
                      - adult: false
                        backdrop_path: null
                        first_air_date: '1963-09-16'
                        genre_ids:
                          - 18
                        id: 16377
                        name: Breaking Point
                        origin_country:
                          - US
                        original_language: en
                        original_name: Breaking Point
                        overview: >-
                          Breaking Point is an American medical drama that aired
                          on ABC from September 16, 1963, to April 27, 1964,
                          continuing in rebroadcasts until September 7. The
                          series, which was a spinoff of Ben Casey, stars Paul
                          Richards and Eduard Franz. The series was created by
                          Meta Rosenberg.
                        popularity: 20.618
                        poster_path: /zgb5jQ6wOreapkVXSdAH5hDmVd1.jpg
                        vote_average: 7.3
                        vote_count: 3
                      - adult: false
                        backdrop_path: /jCWMWclOVImgkpZgryFd6AvYIu5.jpg
                        first_air_date: '2017-01-07'
                        genre_ids:
                          - 16
                          - 10759
                          - 10765
                        id: 79481
                        name: Fights Break Sphere
                        origin_country:
                          - CN
                        original_language: zh
                        original_name: 斗破苍穹
                        overview: >-
                          In a land where no magic is present. A land where the
                          strong make the rules and weak have to obey. A land
                          filled with alluring treasures and beauty, yet also
                          filled with unforeseen danger. Three years ago, Xiao
                          Yan, who had shown talents none had seen in decades,
                          suddenly lost everything. His powers, his reputation,
                          and his promise to his mother. What sorcery has caused
                          him to lose all of his powers? And why has his fiancee
                          suddenly shown up?
                        popularity: 112.078
                        poster_path: /a9bJPlezCXF6u0siDxf7cZaSXaJ.jpg
                        vote_average: 8.7
                        vote_count: 40
                      - adult: false
                        backdrop_path: /e1OGESutD3wBRoHw3I280v6L5Ux.jpg
                        first_air_date: '2021-09-23'
                        genre_ids:
                          - 80
                        id: 132158
                        name: Bangkok Breaking
                        origin_country:
                          - TH
                        original_language: th
                        original_name: มหานครเมืองลวง
                        overview: >-
                          The six-episode series is centered around the wild
                          world of Bangkok's road rescue services and Wanchai
                          who is newly arrived in Bangkok and must unravel a
                          city-wide conspiracy alongside a young, upstart
                          journalist.
                        popularity: 23.103
                        poster_path: /nAru8tj4RXbLzDL3r89QoVyP6FY.jpg
                        vote_average: 6.7
                        vote_count: 59
                      - adult: false
                        backdrop_path: /sl8FhpVscgEapVs2KFivtIqxv0X.jpg
                        first_air_date: '2021-11-12'
                        genre_ids:
                          - 18
                        id: 129887
                        name: Now, We Are Breaking Up
                        origin_country:
                          - KR
                        original_language: ko
                        original_name: 지금, 헤어지는 중입니다
                        overview: >-
                          Will tell stories of emotional love and breakups. Ha
                          Young-eun, a manager of the design team at a fashion
                          label who is a trendy and intelligent realist. Yoon
                          Jae-guk, a wealthy and popular freelancer photographer
                          who also has the brains and looks. Hwang Chi-sook is a
                          director of the fashion label’s design team who
                          attended high school with Ha Young-eun and Seok
                          Do-hoon is a skilled PR company CEO.
                        popularity: 26.423
                        poster_path: /dUn67I9Pzpb2XNz6HxSCa26T0rD.jpg
                        vote_average: 5.986
                        vote_count: 35
                      - adult: false
                        backdrop_path: /uvg18tl6b8PU4YUiQ7F9EczmzPC.jpg
                        first_air_date: '2018-07-07'
                        genre_ids:
                          - 35
                        id: 203942
                        name: 'Breaking News: No Laugh Newsroom'
                        origin_country:
                          - US
                        original_language: en
                        original_name: 'Breaking News: No Laugh Newsroom'
                        overview: >-
                          In this newsroom, breaking means losing. Our reporters
                          don't know what's about to be on the teleprompter, and
                          every laugh is a point against them.
                        popularity: 82.909
                        poster_path: /upDguFeVhmMwGXeayxUwww6vzXQ.jpg
                        vote_average: 9.2
                        vote_count: 5
                      - adult: false
                        backdrop_path: null
                        first_air_date: '2016-11-20'
                        genre_ids:
                          - 18
                        id: 70991
                        name: After Breaking News Already
                        origin_country:
                          - SI
                        original_language: sl
                        original_name: Več po oglasih
                        overview: >-
                          It represents the dynamics of the events that lead to
                          the "great stories" to the media.
                        popularity: 1.764
                        poster_path: null
                        vote_average: 0
                        vote_count: 0
                      - adult: false
                        backdrop_path: /acZMb0W3IwdSCnMeqTGK9lc0OEG.jpg
                        first_air_date: '1991-05-13'
                        genre_ids:
                          - 18
                        id: 76701
                        name: The Breaking Point
                        origin_country:
                          - HK
                        original_language: cn
                        original_name: 今生無悔
                        overview: >-
                          In the early 90's Ching Long, a young rebellious man
                          who moved from Hong Kong to Taiwan against his
                          father's wishes, and his best friend Ko Tin Chun, who
                          is a successful young architect. Ching Long returns to
                          Hong Kong working manual labour jobs and also as a
                          stunt double. His family consists of his son, his
                          father, and younger sister. The story revolves around
                          Long and misunderstanding with his father as well as
                          his romantic relationships with a Vietnamese refugee
                          Chin Kiu and his sister's best friend, Sum Mun Yee.
                        popularity: 16.029
                        poster_path: /g3gdHJSLXghI3MKczGsbbv0mzUd.jpg
                        vote_average: 0
                        vote_count: 0
                      - adult: false
                        backdrop_path: null
                        first_air_date: '1980-11-29'
                        genre_ids:
                          - 18
                        id: 21394
                        name: Breaking Away
                        origin_country:
                          - US
                        original_language: en
                        original_name: Breaking Away
                        overview: >-
                          Breaking Away is a 1980 American comedy-drama
                          television series that was based on the 1979 film of
                          the same name. It was created by Steve Tesich, who
                          wrote the original film, and the film's director Peter
                          Yates served as Executive Producer.


                          As a prequel, the series was set during the year prior
                          to the events of the film. Shaun Cassidy took over the
                          role of Dave Stohler, a young man mad about bicycle
                          racing and all things Italian. Barbara Barrie, Jackie
                          Earle Haley and John Ashton reprised their roles from
                          the film. The television series was set in
                          Bloomington, Indiana, but was actually shot in Athens,
                          Georgia.


                          The show was caught up in the 1980 Screen Actors Guild
                          Strike and did not begin production until that fall.
                          While heavily promoted by ABC, it was overlooked by TV
                          audiences once it got on the air and suffered low
                          ratings. It was cancelled after eight episodes were
                          filmed, though only seven episodes aired during its
                          original run. ABC showed reruns of the show during the
                          summer of 1981, and it was also rerun by the Arts &
                          Entertainment cable channel during 1985–1987.
                        popularity: 7.09
                        poster_path: /2JRJVesVyy5PG0cxTaqfPFER5jv.jpg
                        vote_average: 6
                        vote_count: 2
                      - adult: false
                        backdrop_path: /jm9LT9NLvb9vLBjjueLf3WRq4s7.jpg
                        first_air_date: '2024-11-29'
                        genre_ids:
                          - 99
                          - 10768
                          - 10764
                          - 18
                        id: 277028
                        name: 'Breaking the bank : One trader, 50 billion'
                        origin_country:
                          - FR
                        original_language: fr
                        original_name: 'Kerviel : Un Trader, 50 Milliards'
                        overview: >-
                          On January 24, 2008, Société Générale, one of the
                          largest French banks, caused an earthquake by
                          announcing a loss of 4.9 billion euros, linked to
                          fraud by one of its traders, then unknown. From the
                          initial shock to the media-judicial saga that
                          followed, the series "Kerviel: a trader, 50 billion"
                          retraces in 4 episodes of 45 minutes the key events of
                          this story that has become a symbol of the excesses of
                          finance.
                        popularity: 12.262
                        poster_path: /vkY2rgC0XLS0Dhlvhx7MGZqSqpo.jpg
                        vote_average: 9
                        vote_count: 2
                      - adult: false
                        backdrop_path: /ksxxccr3pg60XILX2n7dzXPtDGN.jpg
                        first_air_date: '2024-09-12'
                        genre_ids:
                          - 99
                        id: 258154
                        name: 'Ángel Di María: Breaking Down the Wall'
                        origin_country:
                          - AR
                        original_language: es
                        original_name: 'Ángel Di María: Romper la pared'
                        overview: >-
                          From his humble origins to becoming champion of the
                          world, this documentary series recounts the life and
                          career of the iconic Argentinian soccer player.
                        popularity: 8.802
                        poster_path: /fH6EydLuyaXTdwGVp5RnjM7kwgz.jpg
                        vote_average: 8.2
                        vote_count: 18
                      - adult: false
                        backdrop_path: /znIHNPykXGbbZ3uVkX8m0t1i392.jpg
                        first_air_date: '2022-05-30'
                        genre_ids:
                          - 18
                        id: 203209
                        name: Break Shot
                        origin_country:
                          - PH
                        original_language: tl
                        original_name: Bolera
                        overview: >-
                          Joni, a promising street-smart pool-hustling girl, who
                          fights her way from the slums to get a shot at
                          becoming a pool champion in the male-dominated world
                          of billiards.


                          As Joni continues to bust balls on her way to the top,
                          her impending blindness that might ruin her dream of
                          becoming the first woman champion in a mixed-gender
                          billiards tournament is on the line.
                        popularity: 10.27
                        poster_path: /5Mb0l6aSaPUdxOdlP130WlVFBzO.jpg
                        vote_average: 0
                        vote_count: 0
                      - adult: false
                        backdrop_path: /6cTeAr5LONUt2rTqZNbHgWveBEF.jpg
                        first_air_date: '2020-12-16'
                        genre_ids:
                          - 99
                        id: 114404
                        name: 'BREAK IT ALL: The History of Rock in Latin America'
                        origin_country:
                          - AR
                        original_language: es
                        original_name: 'Rompan todo: La historia del rock en América Latina'
                        overview: >-
                          Soda Stereo, Café Tacvba, Aterciopelados and others
                          figure in this 50-year history of Latin American rock
                          through dictatorships, disasters and dissent.
                        popularity: 23.787
                        poster_path: /gFGKNC0szIkbfpUb1VRUwI4mPCj.jpg
                        vote_average: 7.606
                        vote_count: 71
                      - adult: false
                        backdrop_path: /16OnTsKLBnF7dDqQl0YIrWM6h5R.jpg
                        first_air_date: '2021-03-05'
                        genre_ids:
                          - 99
                        id: 120040
                        name: Nevenka, Breaking the Silence
                        origin_country:
                          - ES
                        original_language: es
                        original_name: Nevenka
                        overview: >-
                          The story of the first sexual harassment case in Spain
                          was a scandal. Nevenka Fernández, its protagonist,
                          discusses it in this documentary.
                        popularity: 6.027
                        poster_path: /eHv4urLFAgKGELH5xZoL0krLhTt.jpg
                        vote_average: 6.8
                        vote_count: 10
                      - adult: false
                        backdrop_path: /g0jrLzirUBJctRCxFTGlUfzGDEo.jpg
                        first_air_date: '2019-04-09'
                        genre_ids: []
                        id: 95946
                        name: Breaking Dawn
                        origin_country:
                          - CN
                        original_language: zh
                        original_name: 晨阳
                        overview: >-
                          A story that follows a team of cops as they crack
                          serial cases, fight the crusade against drugs and
                          bring down an international crime syndicate. Special
                          forces agent Guo Yang successfully lures the druglord
                          of Anguo into the country's borders to expedite his
                          capture. However, the shock from the death of Zhu Dui
                          causes him to retire from service. Two years later,
                          undercover cop Zhang Chen learns that a new druglord
                          has entered the country. Zhang Chen approaches Guo
                          Yang and they team up to in a fight against the
                          syndicate.
                        popularity: 2.191
                        poster_path: /h5eOLC1QZNL8jRMjm73thnUCA7d.jpg
                        vote_average: 8
                        vote_count: 1
                      - adult: false
                        backdrop_path: /kRdgtBXRruw61hbRTwtOuT0qA01.jpg
                        first_air_date: '2017-01-20'
                        genre_ids:
                          - 10767
                        id: 121975
                        name: Breakfast with Champions
                        origin_country:
                          - IN
                        original_language: en
                        original_name: Breakfast with Champions
                        overview: >-
                          Watch Gaurav Kapur as he chats with his champion
                          friends over breakfast. Casual, candid & breezy. A
                          show where you see the usual faces in unusual places.
                        popularity: 12.53
                        poster_path: /rG54dxB2gsmVZbBXwRy6xh7DcTh.jpg
                        vote_average: 7.5
                        vote_count: 2
                      - adult: false
                        backdrop_path: null
                        first_air_date: '2002-07-17'
                        genre_ids:
                          - 18
                        id: 10728
                        name: Breaking News
                        origin_country:
                          - US
                        original_language: en
                        original_name: Breaking News
                        overview: >-
                          Breaking News is an American drama television series
                          about the fictional Milwaukee-based 24-hour cable news
                          television network I-24, with the motto 'Around the
                          Clock, Around the World.' The series premiered July
                          17, 2002, on Bravo.
                        popularity: 33.796
                        poster_path: /9JA2qZcOeOIjczg6ESyLE1of4bT.jpg
                        vote_average: 5
                        vote_count: 1
                      - adult: false
                        backdrop_path: /pUpC160iPTBpiZ2ea8QWlOz3E1T.jpg
                        first_air_date: '1980-08-11'
                        genre_ids: []
                        id: 108003
                        name: Heart Break At Long Beach
                        origin_country:
                          - HK
                        original_language: cn
                        original_name: 浪濺長堤
                        overview: ''
                        popularity: 18.151
                        poster_path: /eBeByPHQUUGTvIjCLYrDTLZ0VMY.jpg
                        vote_average: 0
                        vote_count: 0
                      - adult: false
                        backdrop_path: /84CljTGUSIcbooV4va2jI1RYdnh.jpg
                        first_air_date: '2018-09-02'
                        genre_ids:
                          - 10765
                          - 10759
                        id: 81500
                        name: Fights Break Sphere
                        origin_country:
                          - CN
                        original_language: zh
                        original_name: 斗破苍穹
                        overview: >-
                          Xiao Yan is a genius child who suddenly loses all his
                          powers.


                          In a world governed by strength and power, Xiao Yan’s
                          lack of talent is an embarrassment to his family. At
                          the age of 15, Xiao Yan accidentally summons Yaochen
                          from his mother’s ring. With the elder’s help, Xiao
                          Yan’s skills improve by leaps and bounds.


                          After his entire family is assassinated, Xiao Yan
                          embarks on a journey to find his family’s killer and
                          return peace to the Jianghu (martial world).
                        popularity: 21.732
                        poster_path: /quF64x6cR0dk38v2Y2kTJKJWU1H.jpg
                        vote_average: 7.4
                        vote_count: 31
                      - adult: false
                        backdrop_path: /6B0nLz2soEP6U30XKkzJPcNqu3m.jpg
                        first_air_date: '2024-08-20'
                        genre_ids:
                          - 18
                        id: 261134
                        name: Dawn is Breaking
                        origin_country:
                          - CN
                        original_language: zh
                        original_name: 永夜长明
                        overview: >-
                          On her wedding day, Xie Wanyin witnesses Dongfang Zui,
                          the state preceptor, kill the Duke, making her his
                          next target. Instead of silencing her, he forces her
                          into marriage, leading to a battle of wits and courage
                          where she discovers unsettling connections to her past
                          and a conspiracy that binds their fates.
                        popularity: 6.304
                        poster_path: /yjWCrQ50oiCAy9ckeRJa88vxqpc.jpg
                        vote_average: 6
                        vote_count: 1
                    total_pages: 7
                    total_results: 137
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````